<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

/*
  -------------------- Name conventions --------------------
  Function names (except methods):

  ff_DescriptionOfFunction


  Constant names:

  cc_DescriptionOfConstant


  Variable names:

  $ST_DescriptionOfVariable

  where S is a scope, T is a type.

  The following scopes should be used:
  g - global
  s - static
  l - local
  m - member of class
  p - parameter

  The following types should be used:
  s - scalar
  a - array
  r - resource
  o - object
  m - mixed

  -------------------- end Name conventions --------------------
*/





include('auth.php');
include_once('../include/pagers/class.MenuItemsPager.php');
include_once('../include/pagers/class.MenuItemsValuesSource.php');





$go_Values = new MenuItemsValuesSource ();
$go_Pager = new MenuItemsPager ($go_Values);
$go_Pager->MaybePerformAction();
$go_Pager->show ( "list", "", "page" );
?>
